{
    "Id": "BlombergNonColorable",
    "DisplayName": "Beemans NonColorable Blombergs",
    "Author": "TheBeeMan",
    "Version": "4.1.2",
    "GameVersion": "2024.6.2",
    "ManagerVersion": "0.27.14.0",
    "Game": "Railroader",
    "Homepage": "https://www.nexusmods.com/railroader/mods/143"
  }
  